# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
# This is a generated file. #ident lines identify sources
#ident "@(#)piclenvmon.info 1.1     02/08/05 SMI"
VERSION 1.1
VERBOSE 1
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8
	NODE SUNW,rmclomv service-processor
	ENDNODE
name:/platform/pci@1e,600000/isa@7/rmc-comm@0,3e8/SUNW,rmclomv
	PROP devfs-path string r 0 "/pseudo/rmclomv@0"
